.box_250_right{
	float: right;
	width:250px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_300_right{
	float: right;
	width: 300px;
	padding-right:5px;  
	margin-bottom:10px;
}



.box_430_left {
	float: left;
	width: 430px;
	padding-left:0px; 
	margin-bottom:10px;
}    

.box_450_left {
	float: left;
	width: 450px;
	padding-left:0px; 
	margin-bottom:10px;
}    

.boxA {
  width:750px;  
    margin: 0 auto;  
    text-align: left;
  }
  
  h3#accessories{
	font-size:18px;
	text-align:left;
}

 h3#accessories2{
	font-size:18px;
	text-align:left;
}

 h3#accessories3{
	font-size:18px;
	text-align:left;
}

 h3#accessories4{
	font-size:18px;
	text-align:left;
}

 h3#accessories5{
	font-size:18px;
	text-align:left;
}

 h3#accessories6{
	font-size:18px;
	text-align:left;
}

 h3#accessories7{
	font-size:18px;
	text-align:left;
}


 h3#accessories8{
	font-size:18px;
	text-align:left;
}


 h3#accessories9{
	font-size:18px;
	text-align:left;
}

 h3#accessories10{
	font-size:18px;
	text-align:left;
}


h3#price{
	font-size:17px;
	text-align:left;
	color:#494949;
}
  
 h3#price2{
	font-size:17px;
	text-align:left;
	color:#494949;
} 
  
h3#price3{
	font-size:17px;
	text-align:left;
	color:#494949;
}  
  
  h3#price4{
	font-size:17px;
	text-align:left;
	color:#494949;
}

h3#price5{
	font-size:17px;
	text-align:left;
	color:#494949;
}

h3#price6{
	font-size:17px;
	text-align:left;
	color:#494949;
}
  
  h3#price7{
	font-size:17px;
	text-align:left;
	color:#494949;
}
  
h3#price8{
	font-size:17px;
	text-align:left;
	color:#494949;
}  

h3#price9{
	font-size:17px;
	text-align:left;
	color:#494949;
}  

h3#price10{
	font-size:17px;
	text-align:left;
	color:#494949;
}  

  
.green {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  
}
.green a {
  margin: 3px;
  border-radius: 5px;
    display: block;
    padding:3px;
    text-decoration: none;
}


green ul {
    margin-right: -10px;
    overflow: hidden;
 
    }

green ul li {

    float: left;
    margin-right:10px;
    }
	
	
	.box5, .box6, .box7 {
  float: left;
  margin:10px;
}
	
.boxAAA {
  border: none;
  &:after {
    content: "";
     display: flex;
    clear: both;
}
	
	


.box25 {
    margin:0.5em;
    padding:0.5em;

}


.box26 {
    position: relative;
    margin:3em;
    padding:2em;
    border: solid 3px #668ad8;
    border-radius: 8px;
}
.box26 .box-title {
	position: absolute;
	display: inline-block;
	top: -13px;
	left: 10px;
	padding: 0 9px;
	line-height: 1;
	font-size: 19px;
	background: #FFF;
	color: #668ad8;
	font-weight: bold;
	width: 268px;
}
.box26 p {
    margin: 0; 
    padding: 0;
}



.box{
    padding:1em;
    color: #000;/*文字色*/
    background: #FFF;
    border: solid 2px #000;/*線*/
    border-radius: 10px;/*角の丸み*/
}



:target {
 font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
}

:target::after {
  font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
}

p .migi {
  float: right;
  margin-left: 2em;
  margin-bottom: 1em;
}


.box29 {
  
	padding:0 0 1em 0;
    background: #ffe699;
}

.box29 .box-title {
    font-size: 1.2em;
    background: #FFC107;
    padding: 4px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box29 p {
        margin:1em;
		
}.box29 {
  
	padding:0 0 1em 0;
    background: #ffe699;
}

.box30 .box-title {
    font-size: 1.2em;
    background: #69cc00;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box30 p {
    margin:1em;
}

.box30 {
  
	padding:0 0 1em 0;
    background: #ceff99;
}

.under {
  background: linear-gradient(transparent 70%, #a8eaff 50%);
    font-size: 120%; 
	margin:1em;
}


.sample09 {
   background: linear-gradient(transparent 70%, #a8eaff 50%);
    font-size: 120%;
} 


/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: 20px;
    z-index: 99;
}
.slick-prev {
     left: 15px;
    z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #fff;
}
/*スライド画像の横幅可変*/
img {
    max-width: 100%;
     height: auto;
}


